r125 - builds/debian_unstable/textui_oss_srp_onlineconf
mikma at minisip.org
mikma at minisip.org
Thu Aug 30 23:15:04 CEST 2007
Author: mikma
Date: 2007-08-30 23:15:03 +0200 (Thu, 30 Aug 2007)
New Revision: 125
Modified:
builds/debian_unstable/textui_oss_srp_onlineconf/build.sh
Log:
srp and online config support should no need any additional LDFLAGS.
Modified: builds/debian_unstable/textui_oss_srp_onlineconf/build.sh
===================================================================
--- builds/debian_unstable/textui_oss_srp_onlineconf/build.sh 2007-08-28 16:34:33 UTC (rev 124)
+++ builds/debian_unstable/textui_oss_srp_onlineconf/build.sh 2007-08-30 21:15:03 UTC (rev 125)
@@ -31,7 +31,7 @@
cd $LIB
echo "" >&2
echo "AUTOBUILD_INFO: processing ${LIB}..." >&2
- ./bootstrap && ./configure --enable-textui LDFLAGS="-lgnutls-extra -lgnutls" --enable-srp --enable-onlineconf prefix=$PREFIX && nice -16 make -j2 && nice -16 make install || { echo "ERROR: Could not bootstrap/configure/compile/install ${LIB}" >&2 && exit 1 ; }
+ ./bootstrap && ./configure --enable-textui --with-gnutls=yes --with-openssl=no --enable-srp --enable-onlineconf prefix=$PREFIX && nice -16 make -j2 && nice -16 make install || { echo "ERROR: Could not bootstrap/configure/compile/install ${LIB}" >&2 && exit 1 ; }
cd ..
done
More information about the Minisip-devel
mailing list